@font-face {
  font-family: HeldaneDisplay-Regular;
  src: url("https://splash-assets.prh.com/fonts/heldane-display/HeldaneDisplay-Regular.woff2") format("woff2");   
  font-display: swap;
  }
@font-face {
  font-family: HeldaneDisplay-RegularItalic;
  src: url("https://splash-assets.prh.com/fonts/heldane-display/HeldaneDisplay-RegularItalic.woff2") format("woff2");   
  font-display: swap;
  }
.module .font-heldane-display.font-weight-500, .module .font-heldane-display .font-weight-500, .module .font-heldane-display .font-weight-500 em { font-family: 'HeldaneDisplay-Regular', serif; }
.module .font-heldane-display.font-weight-500-italic, .module .font-heldane-display .font-weight-500-italic, .module .font-heldane-display .font-weight-500-italic em { font-family: 'HeldaneDisplay-RegularItalic', serif; }
